<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="environTech">
            <h2><span jhiTranslate="gestioncvsApp.environTech.detail.title">Environ Tech</span> {{ environTech.id }}</h2>

            <hr>

            <jhi-alert-error></jhi-alert-error>

            <dl class="row-md jh-entity-details">
                <dt><span jhiTranslate="gestioncvsApp.environTech.webTechnlogies">Web Technlogies</span></dt>
                <dd>
                    <span>{{ environTech.webTechnlogies }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.environTech.webClientTechnologies">Web Client Technologies</span></dt>
                <dd>
                    <span>{{ environTech.webClientTechnologies }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.environTech.baseDonnee">Base Donnee</span></dt>
                <dd>
                    <span>{{ environTech.baseDonnee }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.environTech.projetManagementBuilding">Projet Management Building</span></dt>
                <dd>
                    <span>{{ environTech.projetManagementBuilding }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.environTech.architechture">Architechture</span></dt>
                <dd>
                    <span>{{ environTech.architechture }}</span>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back">Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/environ-tech', environTech.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit">Edit</span>
            </button>
        </div>
    </div>
</div>
